Name: x11-font-adobe-100dpi
Version: 1.0.3
Release: %mkrel 9
Summary: Xorg X11 font adobe-100dpi
Group: Development/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/font/font-adobe-100dpi-%{version}.tar.bz2
License: MIT-like
BuildArch: noarch
BuildRequires: x11-font-util >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-100dpi-fonts <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font adobe-100dpi

%prep
%setup -q -n font-adobe-100dpi-%{version}

%build
autoreconf -vfi
%configure --with-fontdir=%_datadir/fonts/100dpi
%make_build

%install
%make_install

rm -f %{buildroot}%_datadir/fonts/100dpi/fonts.dir
rm -f %{buildroot}%_datadir/fonts/100dpi/fonts.scale

%post
mkfontscale %_datadir/fonts/100dpi
mkfontdir %_datadir/fonts/100dpi

%postun
mkfontscale %_datadir/fonts/100dpi
mkfontdir %_datadir/fonts/100dpi

%files
%doc COPYING
%_datadir/fonts/100dpi/cour*.pcf.gz
%_datadir/fonts/100dpi/helv*
%_datadir/fonts/100dpi/ncen*
%_datadir/fonts/100dpi/symb*
%_datadir/fonts/100dpi/tim*




%changelog
* Sat Jun 27 2020 joequant <joequant> 1.0.3-9.mga8
+ Revision: 1599553
- remove arm workaround
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 wally <wally> 1.0.3-8.mga8
+ Revision: 1510378
- fix build on aarch64
- replace deprecated %%makeinstall_std
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.0.3-7.mga7
+ Revision: 1277157
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 1.0.3-6.mga6
+ Revision: 944757
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.3-5.mga5
+ Revision: 748867
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.3-4.mga5
+ Revision: 690473
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.3-3.mga4
+ Revision: 520299
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 386052
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 13 2011 ahmad <ahmad> 1.0.3-1.mga3
+ Revision: 8015
- imported package x11-font-adobe-100dpi

